2

When I open the TeX Live Utility (version 1.34), the following message appears: Unable to find a valid update server.

Unable to find a valid update server

According to a previous thread, the solution is to wait it out until the server is brought back up. However, I've been seeing this message for over a week now, so I suspect there maybe something else amiss.


macOS High Sierra 10.13.5

  • 1
    Which TeX Live version are you using? Anything below 2018? Then you'd definitely match the "version on the server does not match" part of the message. – TeXnician Jun 6 '18 at 6:39
  • 1
    It's not about the version of TeX Live Utility, but which TeX Live version do you have? TL17, TL18 or something different? – TeXnician Jun 6 '18 at 7:03
  • 1
    TeX Live utility is a tool build on top of MacTeX, since only Mac users have this tool it is much more important to us to know the version of MacTeX – daleif Jun 6 '18 at 7:03
  • 1
    Run pdfLaTeX from the Terminal and there's usually a header that outputs the distro version. – TeXnician Jun 6 '18 at 7:11
  • 1
    But most mirrors have (at least since may) TL18 instead of TL17 as main release, so for further updates you need to install TL18 (or MacTeX 18). – TeXnician Jun 6 '18 at 7:17

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.